# Handle_Set.cpp File Reference

`#include "ace/Handle_Set.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Handle_Set.cpp:

## Defines

#define | ACE_MSB_MASK (~(1 << (NFDBITS - 1)))
#define | ACE_DIV_BY_WORDSIZE(x) ((x) / ((int) ACE_Handle_Set::WORDSIZE))
#define | ACE_MULT_BY_WORDSIZE(x) ((x) * ((int) ACE_Handle_Set::WORDSIZE))

## Define Documentation

#define ACE_DIV_BY_WORDSIZE | ( | x |  | ) | ((x) / ((int) ACE_Handle_Set::WORDSIZE))

#define ACE_MSB_MASK (~(1 << (NFDBITS - 1)))

#define ACE_MULT_BY_WORDSIZE | ( | x |  | ) | ((x) * ((int) ACE_Handle_Set::WORDSIZE))